package com.leospa.bean;

public class Command_0 {
	
	public String getSOLARIUMID() {
		return SOLARIUMID;
	}
	public void setSOLARIUMID(String sOLARIUMID) {
		SOLARIUMID = sOLARIUMID;
	}
	public String getNAME() {
		return NAME;
	}
	public void setNAME(String nAME) {
		NAME = nAME;
	}
	public String getMINTIME() {
		return MINTIME;
	}
	public void setMINTIME(String mINTIME) {
		MINTIME = mINTIME;
	}
	public String getMAXTIME() {
		return MAXTIME;
	}
	public void setMAXTIME(String mAXTIME) {
		MAXTIME = mAXTIME;
	}
	public String getSTEPTIME() {
		return STEPTIME;
	}
	public void setSTEPTIME(String sTEPTIME) {
		STEPTIME = sTEPTIME;
	}
	public String getMINPRICE() {
		return MINPRICE;
	}
	public void setMINPRICE(String mINPRICE) {
		MINPRICE = mINPRICE;
	}
	public String getSTEPPRICE() {
		return STEPPRICE;
	}
	public void setSTEPPRICE(String sTEPPRICE) {
		STEPPRICE = sTEPPRICE;
	}
	public String getPRETIME() {
		return PRETIME;
	}
	public void setPRETIME(String pRETIME) {
		PRETIME = pRETIME;
	}
	public String getAFTER_TIME() {
		return AFTER_TIME;
	}
	public void setAFTER_TIME(String aFTER_TIME) {
		AFTER_TIME = aFTER_TIME;
	}
	public String getSHOPPINGCART() {
		return SHOPPINGCART;
	}
	public void setSHOPPINGCART(String sHOPPINGCART) {
		SHOPPINGCART = sHOPPINGCART;
	}
	String SOLARIUMID;
	String NAME;
	String MINTIME;
	String MAXTIME;
	String STEPTIME;
	String MINPRICE;
	String STEPPRICE;
	String PRETIME;
	String AFTER_TIME;
	String SHOPPINGCART;

}
